﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
  
    padding-bottom: 20px;
    font-size:12px;
}
.panel{
    font-size:12px !important;
}

.panel-heading{
    font-size:14px;
}
/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
 
.bonusStockFilter div{
  
    float:left;
    margin:0 10px;
}

.error{
    color: #ec0c0c;
    font-size: 1em;
}
.chzn-container-single .chzn-single{
     background:none !important;
    border:none !important;
}
.chzn-container-active.chzn-with-drop .chzn-single{

     background:none !important;
    border:none !important;
}
.chzn-container{


    display: block !important
        ;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
   
}

.itemSearchList {
}

.itemSearchList >tbody > tr > th:first-child {width:100px};

.itemSearchPanel{
    margin-bottom:10px;
}
.itemSearchList  th{

    background-color:#8A8686;
    color:#fff;
    font-size:12px !important;
}


.itemSearchList input[type=text]{

    width:50px;
}
.gobackBtn{

    margin-top: -60px;position:absolute;right:30px;
}


@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .list-group-item {
        font-size: 15px;
    }
}

.node-selected a{
    color:#fff;
    
}

.activeCustomer{
    font-size:12px;
    margin-top:8px;
    cursor:default !important;
    margin-right:40px;
}
.createOrder{
    margin-top:20px;
      /*margin-top:0px;
      margin-left:0px;
      margin-right:0px*/
      

}

.createOrder label{
    font-size:11px;
}

.list-group-item{

        padding: 1px 10px;
       
            border: 1px solid #F5F9FA;
            font-family:Arial, Helvetica, sans-serif;
          
        
}

.list-group-item:first-child{
        border-top-right-radius: 3px;
    border-top-left-radius: 2px;
}

.input-sm,select.input-sm{
    padding:3px 3px;
}

.glyphicon{
    font-family:Arial;
}
.glyphicon:hover{

    font-family:'Glyphicons Halflings';
   
    
}
.orderToggle{
    cursor:pointer;
}
.panelBodyToggleSwitch{
    cursor:pointer;
}

.orderViewTable tbody tr td:first-child{
    width:20%;
}
.orderViewTable tr th{
    background-color:black;
    color:#fff;
}
.itemStyle{
    text-align:left;
}


.itemStyleHeader{
    text-align:right;
}
.itemStyleHeaderWidthZero{
    width:0px;
    column-width:0px;

}



.page-wrapper-margin {
    padding-top: 15px !important ;
}

 #itemList{
    display:none;
}

  #topDetailBox{
             position: relative;float:right;width:400px;font-size:12px;text-transform:capitalize;margin-top:9px;

         }

  .itemSearchPanel{
      margin-bottom:8px;
  }

  .CustomerSearch .panel{
            margin-top:17px;
           
        }

  .CustomerSearch .panel-body{
      padding:0px;
          padding-bottom: 10px;
  }

  .OrderFooterButtons btn{
    
  }

  .orderDetails .panel-body{
      padding:0;
  }

  .orderDetails legend{
      margin-bottom:0;
  }

  .onlyMobile{
      display:none;
  }


.form-control input[type='text'] ,.form-control input[type='password']{
          font-size:16px;
        }



.login-panel {
    margin-top: 15% !important;
}




/*
    15-3-2017s
    .input-sm{
    font-size:16px !important;
}

*/

      /**push added on 05/04/2017*/
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
/*Push changed*/ 
    

.topDetailBoxWrapper {

         
  z-index:1032;
    right: 80px;
    top: 0px;
    
    overflow:visible;
    display:block;
    }




.OrderFooterButtons .col-sm-2, .OrderFooterButtons .col-sm-4 {
  
        text-align: center;
    margin-top: 8px;
    padding-right: 0px;
    padding-left: 15px;
    display: inline-block;
    width: initial;
    float: none !important;

}

.OrderFooterButtons .row {
    margin-right: 10px;
}

.createOrder .list-group-item{
    padding:0 !important;
}

.orderDetails legend{
    margin-right:5px;
    margin-top:5px;
}

/** Only desktop*/
@media  only screen and (min-width:769px)  {


    .btn-lg {
        padding: 5px 10px;
    }
    .topDetailBoxWrapper {
                             position:fixed;
                         }


      
}

/*Only tab*/

@media (min-width : 768px) and (max-width : 1024px)  { 

        #itemList{
    display:block !important;
    margin-bottom :8px;
    margin-top:80px;
}

         #ContentPlaceHolder1_divTreeview{
               display:none !important;
           }

         .page-wrapper-margin {
    padding-top: 0 !important; 
}

         #topDetailBox{
            
             
             
             font-size:12px;
             text-transform:capitalize;
             padding-left:10px;
             margin-top:5px;
             margin-bottom:5px;
             position:absolute;
             
             right:0px;

         }
          #ContentPlaceHolder1_lblcategory{
        text-transform:uppercase;
        font-size:12px;
    }

          #page-wrapper {
    margin: 0px 0 0 45px !important ;
}

           .jumbotron {
        margin-top: 20px;
    }
    .body-content {
        padding: 0;
    }
    .page-wrapper-margin{
    margin-top:0px;
}

    .itemSearchPanel{
    margin-bottom:10px;
    font-size:12px;
}
    #ContentPlaceHolder1_lblcategory{
        text-transform:uppercase;
        font-size:12px;
    }

  
}

/* Responsive: Portrait tablets and up */
@media only screen and (max-width:999px) {

    #topDetailBox{
            padding-left: 60px;
    }

     #ContentPlaceHolder1_divTreeview{
               display:none;
           }

    .jumbotron {
        margin-top: 20px;
    }
    .body-content {
        padding: 0;
    }
    .page-wrapper-margin{
    margin-top:0px;
}
       .itemSearchPanel{
    margin-bottom:10px;
}
          .itemSearchPanel label{
    margin-bottom:10px;
    font-size:10px; 
}

           #itemList{
    display:block;
    margin-bottom:8px;
}
           #tree{
               display:none;
           }

           
          .panel{
              
           }
           .login-panel .pull-right{
               float:none !important;
              
           }
           .container{
              
           }
           .login-panel img{
               
           }
           .login-panel .forgotpasswordLink{
               font-size:12px;
               margin-top:20px;
           }
            
               .login-panel input[type='button'], .login-panel input[type='submit']{
                   width:100% !important;
                  
                   display:block;
                   text-align:center;
                   
                           }

               .OrderFooterButtons .btn-xs{
    font-size:6px;
  }

               .onlyMobile{
      display:table-cell;
      width:100%;
  }

               .CreateOrderDesktopOnlyDescription{
                   display:none;
               }
               .CreateOrderDesktopOnly{
                   display:none;
               }
                .CreateOrderMailQuote{
                   text-align:right;
               }

                 .CreateOrderEmailAddress{
                   float:right;
               }

                  .CreateOrderShipToCode{
                   text-align:right;
               }

                  .itemSearchPanel{
                      font-size:10px;
                  }
                  .itemSearchPanel .col-xs-4{
                      padding-right:0;
                  }

                  .itemSearchPanel .input-sm{
                      height:25px;
                      font-size:10px;
                  }

                  .ItemSearch .panel{
                          padding-bottom: 10px;
                  }
                  .ItemSearch .panel-body{

                      padding:0 !important;
                  }

                   .ItemSearch .panel-body .table-responsive{

                      border:none;
                  }

                  .page-wrapper-margin {
    padding-top: 0 !important;

}
      
            
}

/* iPad landscape */
    @media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

        .CustomerSearch .panel{
            margin-top:80px;
        }

       

       
    }


/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {

     .form-control input[type='text'] ,.form-control input[type='password']{
          font-size:12px;
        }

     .input-sm{
       /*font-size:12px !important; */ 
     }

     /* 15 - 03 -2017 */
     #page-wrapper{

         font-size:12px !important;
     }

}




/*Mobile landscpe*/
@media only screen and (max-device-width: 670px) and (orientation: landscape) {


    .login-panel {
    margin-top: 1% !important;
}

    .nav{
        font-size:17px;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e6e6e6;
    width: 50%;
  
    right:0px;
    position:absolute;
}


    .navbar-collapse {

        max-height:450px;
    }

    .topDetailBoxWrapper {
         
    }
}


@media only screen and (max-width: 767px) and (orientation: portrait) {
    /* portrait phones */


    .nav {
        font-size: 17px;
    }

    .navbar-collapse {
        max-height: 450px;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: #e6e6e6;
        width: 70%;
        right: 0px;
        position: absolute;
    }

    .topDetailBoxWrapper {
        clear: both;
        display: block;
        position: relative !important;
        right: 0px !important;
        z-index: 1000 !important;
    }


    .createOrder .list-group-item {
        padding: 0 !important;
        font-size:12px;
    }

    .itemSearchList  th{
    font-size:10px !important;
}

    .orderBody{
        padding:10px;
    }

    .input-sm{
        font-size:16px !important;
    }

    .orderDetails legend{
        margin-left:5px;
        margin-bottom:5px;
    }
    table.ChildOrd th {
    background-color:#e6e6e6;
   color:#000;
}
   .PurchaseListOverFlow{
       overflow:scroll;
   } 

}

 